html,
body,
#map {
    height: 100%;
    font: 10pt "Poppins", Arial, Helvetica, sans-serif;
    background-color: white;
    /* margin-left:px; */
}

body table {
    font-size: 11pt;
}

#map {
    width: 100%;
    height: 400px;
    margin-top: -10px;
    /* margin-left:px; */
    border-radius: 6px;
}

::-webkit-scrollbar {
    width: 0px;
    /* Remove scrollbar space */
    background: transparent;
    /* Optional: just make scrollbar invisible */
}

/* Optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #c0c0c0;
}

.primary-color {
    color: #00a697;
}

.primary-bg {
    background: none;
    background-color: #00a697;
    border-color: #00a697;
}

.btn-primary.primary-bg:hover,
.btn-primary.primary-bg:active {
    background: none;
    background-color: #007469 !important;
    border-color: #007469 !important;
}

.primary-border {
    border: 1px solid #00a697;
}

.dark-blue-color {
    color: #0a043c;
}

.gray-color {
    color: #777d74;
}

.dark-blue-color-secondary {
    color: #406882;
}

.brown-color {
    color: #de834d;
}

.light-brown-bg {
    background-color: #fff9f4;
}

.poppins-font {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
}

.montserrat-font {
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
}

.font-10 {
    font-size: 10px;
}

.font-12 {
    font-size: 12px;
}

.font-14 {
    font-size: 14px;
}

.font-16 {
    font-size: 16px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-22 {
    font-size: 22px;
}

.font-24 {
    font-size: 24px;
}

.font-26 {
    font-size: 26px;
}

.font-28 {
    font-size: 28px;
}

.line-height-10 {
    line-height: 10px;
}

/* Custom Switch */
/* for sm */

.custom-switch.custom-switch-sm .custom-control-label {
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.custom-switch.custom-switch-sm .custom-control-label::before {
    height: 1rem;
    width: calc(1rem + 0.75rem);
    border-radius: 2rem;
}

.custom-switch.custom-switch-sm .custom-control-label::after {
    width: calc(1rem - 4px);
    height: calc(1rem - 4px);
    border-radius: calc(1rem - (1rem / 2));
}

.custom-switch.custom-switch-sm
    .custom-control-input:checked
    ~ .custom-control-label::after {
    transform: translateX(calc(1rem - 0.25rem));
}

/* for md */

.custom-switch.custom-switch-md .custom-control-label {
    padding-left: 2rem;
    padding-bottom: 1.5rem;
}

.custom-switch.custom-switch-md .custom-control-label::before {
    height: 1.5rem;
    width: calc(2rem + 0.75rem);
    border-radius: 3rem;
}

.custom-switch.custom-switch-md .custom-control-label::after {
    width: calc(1.5rem - 4px);
    height: calc(1.5rem - 4px);
    border-radius: calc(2rem - (1.5rem / 2));
}

.custom-switch.custom-switch-md
    .custom-control-input:checked
    ~ .custom-control-label::after {
    transform: translateX(calc(1.5rem - 0.25rem));
}

/* for lg */

.custom-switch.custom-switch-lg .custom-control-label {
    padding-left: 3rem;
    padding-bottom: 2rem;
    padding-top: 0.5rem;
}

.custom-switch.custom-switch-lg .custom-control-label::before {
    height: 2rem;
    width: calc(3rem + 0.75rem);
    border-radius: 4rem;
}

.custom-switch.custom-switch-lg .custom-control-label::after {
    width: calc(2rem - 4px);
    height: calc(2rem - 4px);
    border-radius: calc(3rem - (2rem / 2));
}

.custom-switch.custom-switch-lg
    .custom-control-input:checked
    ~ .custom-control-label::after {
    transform: translateX(calc(2rem - 0.25rem));
}

/* for xl */

.custom-switch.custom-switch-xl .custom-control-label {
    padding-left: 4rem;
    padding-bottom: 2.5rem;
}

.custom-switch.custom-switch-xl .custom-control-label::before {
    height: 2.5rem;
    width: calc(4rem + 0.75rem);
    border-radius: 5rem;
}

.custom-switch.custom-switch-xl .custom-control-label::after {
    width: calc(2.5rem - 4px);
    height: calc(2.5rem - 4px);
    border-radius: calc(4rem - (2.5rem / 2));
}

.custom-switch.custom-switch-xl
    .custom-control-input:checked
    ~ .custom-control-label::after {
    transform: translateX(calc(2.5rem - 0.25rem));
}

/* End Custom Switch */

/* Chart */
.apexcharts-yaxis-label {
    color: #fff;
}

/* End Chart */

/* Global */
body.sidebar-main .iq-sidebar {
    height: 70px;
    width: 150px;
    border-radius: 0 50px 50px 0;
}

body.sidebar-main .content-page,
body.sidebar-main .iq-footer {
    margin-left: 0;
}

body.sidebar-main .iq-menu-bt {
    opacity: 1;
    display: inline-block;
    margin-left: 25px;
}

body.sidebar-main .iq-sidebar:hover {
    width: 150px;
}

body.sidebar-main .iq-sidebar:hover .iq-sidebar-logo {
    width: 0;
}

body.sidebar-main .iq-sidebar-logo {
    padding-top: 10px;
    justify-content: start;
}

body.sidebar-main .iq-sidebar-menu-logo {
    margin-right: -2.25rem;
}

body.sidebar-main .iq-sidebar-menu-logo span {
    visibility: hidden;
}

body.sidebar-main .content-page {
    margin-left: 0;
}

.wrapper-menu {
    width: 25px;
    height: 25px;
}

.wrapper-menu.open {
    transform: rotate(-180deg);
}

@media (min-width: 1200px) {
    #content-wrapper.container {
        width: 960px;
    }
}

.iq-card {
    box-shadow: 0px 0px 20px 5px rgb(55 73 72 / 8%);
}

.spend-border {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}

.btn-blue {
    background: #5887ff;
    color: white;
}

.btn-blue:hover {
    background: #3a69e1;
    color: white;
}

.btn-green {
    background: #00a697;
    color: white;
}

.btn-green:hover {
    background: #007469;
    color: white;
}

.btn-gray-rounded {
    background: white;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}

.btn-gray-rounded:hover {
    background: rgba(0, 0, 0, 0.1);
}

.btn-active,
.btn-active:hover {
    background: #00a697;
    color: white;
}

.rank_cell {
    width: 30px;
    height: 30px;
    background: #00a697;
    border-radius: 7px;
    color: #fff;
}

/* End Global */

/* Top Navbar */
.iq-top-navbar .iq-sidebar-logo .top-logo {
    display: flex;
}

/* End Top Navbar */

/* Menu */
.line-menu {
    background-color: white;
}

#sidebar-scrollbar {
    height: 85vh;
}

.iq-sidebar {
    margin-top: 75px;
    box-shadow: 0px 5px 25px 0px rgb(45 69 95 / 10%);
}

.iq-sidebar-menu-logo {
    margin-right: 0.75rem;
}

.iq-sidebar-menu-logo img {
    width: 25px;
    height: 25px;
}

.iq-sidebar-logo {
    padding-left: 35px;
    justify-content: space-between;
}

.iq-sidebar-menu .iq-menu > li > a {
    color: white;
    margin: 10px 0;
    background-color: #099588;
    color: white;
    border-radius: 0 20px 20px 0;
    margin-right: 2rem;
}

.iq-sidebar-menu .iq-menu li ul li a {
    color: white;
}

.iq-sidebar-menu .iq-menu li a:hover,
.iq-sidebar-menu .iq-menu li.active > a,
.iq-sidebar-menu .iq-menu li.menu-open > a,
.iq-sidebar-menu .iq-menu li a[aria-expanded="true"] {
    background-color: #099588;
    color: white;
    border-radius: 0 20px 20px 0;
    margin-right: 2rem;
}

.iq-sidebar-menu .iq-menu li > a:hover,
.iq-sidebar-menu .iq-menu li.active > a {
    border-left: 5px solid white;
    color: white !important;
}

/* End Menu */

/* Content Page */
main {
    margin-top: 73px;
}

.content-page {
    padding: 0;
    margin-left: 260px;
}

#spend-carousel img {
    max-height: 250px;
    object-fit: cover;
    object-position: 5px 40%;
}

#spend-carousel .overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
}

#spend-carousel .caption {
    position: absolute;
    top: 80%;
    left: 21%;
    transform: translate(-50%, -50%);
    color: white;
    /* text-align: center; */
    letter-spacing: 1px;
    width: 468px;
}

#spend-carousel .caption h3 {
    color: white;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
}

#spend-carousel .caption p {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
}

#spend-carousel .carousel-indicators {
    bottom: 10%;
}

#spend-carousel .carousel-indicators li {
    width: 10px;
    height: auto;
    border-radius: 50%;
    background: white;
    opacity: 1;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

#spend-carousel .carousel-indicators li.active {
    background: #00a697;
}

#energy-potent-chart {
    margin: 0 auto;
}

#indikator-energi img,
#features img {
    width: 50px;
    height: auto;
}

.search_above_map,
#search_province {
    position: absolute;
    width: 15rem;
    right: 2rem;
    top: 1rem;
    z-index: 444;
}

#map .select2-container--default .select2-selection--single,
.search_above_graph .select2-container--default .select2-selection--single,
.search_above_map .select2-container--default .select2-selection--single {
    height: 3rem;
    border-radius: 25px;
    border: 1px solid #00a697;
}

#map
    .select2-container--default
    .select2-selection--single
    .select2-selection__rendered,
.search_above_graph
    .select2-container--default
    .select2-selection--single
    .select2-selection__rendered,
.search_above_map
    .select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    padding-left: 20px;
    line-height: 38px;
}

#map
    .select2-container--default
    .select2-selection--single
    .select2-selection__arrow,
.search_above_graph
    .select2-container--default
    .select2-selection--single
    .select2-selection__arrow,
.search_above_map
    .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 36px;
}

/* End Content Page */
/*section sector*/
.result-sector {
    margin-top: 10px;
    padding-left: 20px;
}
.result-sector li {
    /* list-style: "●"; */
    padding-left: 12px;
    font-size: 18px;
}
.result-sector li::before {
    content: '●';
    position: absolute;
    left: 22px;
    font-size: 29px;
    margin-top: -9px;
}
.result-sector .realisasi {
    color: #406882;
}
.result-sector .perencanaan {
    color: #de834d;
}
.legend-result-sector {
    border: 1px solid #d1d1d1;
    border-radius: 10px;
    position: absolute;
    right: 35px;
    top: 20px;
}

.legend-result-sector ul{
    margin: 10px;
}
.legend-result-sector li{
    font-size: 12px;
}
.legend-result-sector li::before {
    left: 15px;
    font-size: 25px;
    margin-top: -11px;
}
/*end section sector*/
/* Apex chart */

#province-energy-potential-ebt-chart .apexcharts-legend {
    width: fit-content;
    margin: 0 auto;
}

#province-energy-potential-ebt-chart
    .apexcharts-legend
    .apexcharts-legend-series {
    width: fit-content;
}

/* End Apex chart */

/* Datatable */

.dataTable .highlighted {
    background: rgba(0, 166, 151, 0.3);
}

/* End Datatable */

/* START: updated at 2021-11-23 by ZN  */

#energypotential-table {
    color: #555;
}

#energypotential-table.table thead th,
#energyproduction-table.table thead th,
#energydemand-table.table thead th {
    border-bottom: 0px !important;
    text-transform: uppercase;
}

#energypotential-table td {
    vertical-align: middle;
}

#energypotential-table th.index-datatable-theme,
#energypotential-table td.index-datatable-theme {
    text-align: center;
    width: 100px !important;
    max-width: 100px !important;
}

#energypotential-table td.index-datatable-theme {
    padding: 15px;
    color: white;
}

#energypotential-table td.index-datatable-theme:after {
    content: "";
    display: inline-block;
    position: absolute;
    z-index: -1;
    right: 0;
    left: 21px;
    height: 30px;
    width: 30px;
    margin-top: -5px;
    border-radius: 7px;
    border: 1px solid #00a697;
    background: #00a697;
}

#energy-potent-chart {
    margin-top: 20px;
}

.apexcharts-canvas {
    margin-left: -25px;
}

.apexcharts-legend-series {
    width: 32%;
    text-align: center;
}

#users-table_filter input {
    border: 1px solid #ccc;
}

.text-uppercase {
    text-transform: uppercase !important;
}

/* END: updated at 2021-11-23 by ZN  */

/* START: updated at 2022-03-28 by ZN */

#energypotential-table_wrapper .dt-button.buttons-excel,
#energydemand-table_wrapper .dt-button.buttons-excel,
#energydemandsector-table_wrapper .dt-button.buttons-excel,
#energyproduction-table_wrapper .dt-button.buttons-excel {
    border-radius: 15px;
    padding: 8px 20px;
    background: none;

    background: #00a697;
    border: none;
    color: #fff;
}

#energypotential-table_wrapper .dt-button.buttons-excel i,
#energydemand-table_wrapper .dt-button.buttons-excel i,
#energydemandsector-table_wrapper .dt-button.buttons-excel i,
#energyproduction-table_wrapper .dt-button.buttons-excel i {
    margin-right: 4px;
}

#energypotential-table_wrapper .dt-button.buttons-excel:hover,
#energydemand-table_wrapper .dt-button.buttons-excel:hover,
#energydemandsector-table_wrapper .dt-button.buttons-excel:hover,
#energyproduction-table_wrapper .dt-button.buttons-excel:hover {
    background: none;
    border: solid 1px #dee2e6;
    color: #777d74;
}

#energypotential-table_wrapper #energypotential-table_filter label,
#energydemand-table_wrapper #energypotential-table_filter label,
#energydemandsector-table_wrapper #energypotential-table_filter label,
#energyproduction-table_wrapper #energypotential-table_filter label {
    color: #777d74;
}

#energypotential-table_wrapper #energypotential-table_filter input,
#energydemand-table_wrapper #energypotential-table_filter input,
#energydemandsector-table_wrapper #energypotential-table_filter input,
#energyproduction-table_wrapper #energypotential-table_filter input {
    border-radius: 15px;
    border: solid 1px #dee2e6;
    padding: 5px 15px;
}

.hover-letter-spacing:hover,
.hover-letter-spacing-1:hover {
    letter-spacing: 1px;
}

.hover-letter-spacing-2:hover {
    letter-spacing: 2px;
}

.hover-letter-spacing-3:hover {
    letter-spacing: 3px;
}

.iq-waves-effect:not(.collapsed) > i {
    transform: rotate(270deg) !important;
}

/* END: updated at 2022-03-28 by ZN */

/* End Content Page */

/* START: updated at 2022-03-30 by ZN & RZ */

#energyindikator-table_wrapper .dt-button.buttons-excel,
#energypotential-table_wrapper .dt-button.buttons-excel,
#energyproduction-table_wrapper .dt-button.buttons-excel,
#energydemand-table_wrapper .dt-button.buttons-excel,
#energydemandsector-table_wrapper .dt-button.buttons-excel,
#energyinfrastruktur-table_wrapper .dt-button.buttons-excel {
    border-radius: 15px;
    padding: 8px 20px;
    background: #00a697;
    border: 1px solid #00a697;
    color: #fff;
}

#energyindikator-table_wrapper .dt-button.buttons-excel i,
#energypotential-table_wrapper .dt-button.buttons-excel i,
#energyproduction-table_wrapper .dt-button.buttons-excel i,
#energydemand-table_wrapper .dt-button.buttons-excel i,
#energydemandsector-table_wrapper .dt-button.buttons-excel i {
    margin-right: 4px;
}

#energyindikator-table_wrapper .dt-button.buttons-excel:hover,
#energypotential-table_wrapper .dt-button.buttons-excel:hover,
#energyproduction-table_wrapper .dt-button.buttons-excel:hover,
#energydemand-table_wrapper .dt-button.buttons-excel:hover,
#energydemandsector-table_wrapper .dt-button.buttons-excel:hover {
    background: none;
    border: solid 1px #dee2e6;
    color: #777d74;
}

#energyindikator-table_wrapper #energypotential-table_filter label,
#energypotential-table_wrapper #energypotential-table_filter label,
#energyproduction-table_wrapper #energypotential-table_filter label,
#energydemand-table_wrapper #energypotential-table_filter label,
#energydemandsector-table_wrapper #energydemand-table_filter label {
    color: #777d74;
}

#energyindikator-table_wrapper #energypotential-table_filter input,
#energypotential-table_wrapper #energypotential-table_filter input,
#energyproduction-table_wrapper #energypotential-table_filter input,
#energydemand-table_wrapper #energypotential-table_filter input,
#energydemandsector-table_wrapper #energydemand-table_filter input {
    border-radius: 15px;
    border: solid 1px #dee2e6;
    padding: 5px 15px;
}

.table_popup,
td {
    padding: 2px 20px;
}

/* END: updated at 2022-03-30 by ZN & RZ */

/* START: updated at 2022-04-18 by AB */
.table-fixed tbody {
    height: 400px;
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead,
.table-fixed tbody,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
    display: block;
    width: 95%;
}

.table-fixed tbody td,
.table-fixed tbody th,
.table-fixed thead > tr > th {
    float: left;
    position: relative;
}

.table-fixed tbody td.clickable {
    cursor: pointer;
}

/* END: updated at 2022-04-18 by AB */

/* START: updated at 2022-05-01 by ZN */
.table-fixed.table-fixed-800 tbody {
    height: 800px !important;
}

.text-upper {
    text-transform: uppercase !important;
}

/* START: updated at 2022-05-01 by ZN */

/* START: updated at 2022-06-04 by AN */
.energi-profile-card {
    background-repeat: no-repeat;
    background-image: url("/images/features/energi-primer-bg-left.png"),
        url("/images/features/energi-primer-bg-right.png");
    background-position: -50px calc(100% + 30px),
        calc(100% + 50px) calc(100% + 30px);
    padding-bottom: 80px;
}

span[class^="legend-"] {
    width: 13px;
    height: 13px;
}

span[class^="legend"] + span {
    font-size: 15px;
    line-height: 20px;
}

.legend-minyak-bumi {
    background-color: #48a397;
}

.legend-batubara {
    background-color: #78ade0;
}

.legend-gas-bumi {
    background-color: #db9d73;
}

.legend-ebt {
    background-color: #d77284;
}

/* END: updated at 2022-06-04 by AN */
/* START: updated at 2022-05-31 by AB */
.tooltip-total-map {
    border-top: 1px solid #555;
}

.tooltip-total-map td {
    font-weight: bold;
}

/* END: updated at 2022-05-31 by AB */

/* START: updated at 2022-06-06 by ZN */
.cursor-pointer {
    cursor: pointer;
}

.primary-focus:hover,
.primary-focus:focus {
    border-color: #00a697 !important;
    outline: none;
}

/* START: updated at 2022-06-06 by ZN */

/* START: updated at 2022-06-09 by AB */
/* #search_vehicle */
.search_box_basic {
    position: absolute;
    min-width: 15rem;
    right: 2rem;
    top: 1rem;
    z-index: 444;
}

#map .search_box_basic .select2-container--default .select2-selection--single {
    height: 3rem;
    border-radius: 5px;
    border: 1px solid #ccc;
}

#map
    .search_box_basic
    .select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    padding-left: 20px;
    line-height: 38px;
}

#map
    .search_box_basic
    .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 36px;
}

/* END: updated at 2022-05-31 by AB */

/* START: updated at 2022-06-13 */
/* Dokumen Page */

.highlight-dokumen-page {
    margin-bottom: 50px;
}

.highlight-dokumen-page .highlight-title {
    width: 70px;
    height: 70px;
    font-family: "Hind Madurai", sans-serif;
    font-size: 30px;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 14px;
}

.highlight-dokumen-page p {
    font-size: 14px;
}

.highlight-dokumen-page a {
    top: 0;
    left: 0;
}

.rounded-15 {
    border-radius: 15px;
}

.mw-215 {
    max-width: 215px;
}


.dokumen-page-filter {
    margin-bottom: 100px;
    background-color: #fff;
}

.dokumen-page-filter.sticky {
    position: sticky;
    position: -webkitsticky;
    top: 70px;
    z-index: 100;
}

.dokumen-card {
    width: 140px;
}

.dokumen-info {
    height: 180px;
    border-radius: 4px;
}

.dokumen-info img {
    max-height: 80px;
}

.bg-card-year {
    background-color: #eb5757;
}

.f-12 {
    font-size: 12px;
}

.top-50 {
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto !important;
}

.text-light-grey {
    color: #adaabf;
}

.dokumen-carousel {
    display: none;
}

.dokumen-carousel .owl-nav i {
    font-size: 10px;
    height: 30px;
    width: 30px;
    line-height: 30px;
    background-color: #00a697;
}

.dokumen-carousel .owl-nav {
    top: 30%;
}

.dokumen-carousel .owl-nav .owl-prev {
    left: 0;
}

.dokumen-carousel .owl-nav .owl-next {
    right: 0;
}

.showed.hide,
.hidden-dokumen {
    display: none;
}

.hidden-dokumen.showed {
    display: block;
}

.pagination.dokumen .page-link {
    border: none;
    border-radius: 4px;
    max-width: 32px;
    width: 32px;
    text-align: center;
}

.pagination.dokumen .page-link:hover,
.pagination.dokumen .active .page-link {
    background-color: #00a697;
    color: #fff;
}

/* END */

/* START: updated at 2022-06-14 by ZN */

#energypotential-table_wrapper div.dt-buttons,
#energyproduction-table_wrapper div.dt-buttons,
#energydemand-table_wrapper div.dt-buttons,
#energydemandsector-table_wrapper div.dt-buttons,
#demandenergipendukungkendaraan-table_wrapper div.dt-buttons,
#energyinfrastruktur-table_wrapper div.dt-buttons {
    float: right;
}

.div-before-footer {
    width: 100%;
    height: 200px;
}

#map.border {
    border-color: #f7faff !important;
}

.year-fixed {
    position: fixed;
    bottom: 0;
    background: white;
    left: 260px;
    right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #eee;
    z-index: 1040;
}

body.sidebar-main .year-fixed {
    left: 0;
}

@media (min-width: 1200px) {
    .year-fixed .container {
        padding-left: 100px;
        padding-right: 100px;
    }
}

.section-shadow {
    box-shadow: 0 0.1rem 2rem rgba(0, 0, 0, 0.085) !important;
}

.mh-150 {
    min-height: 150px;
}

.mh-175 {
    min-height: 175px;
}

.legend {
    line-height: 18px;
    color: #555;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: solid 1px #dadada;
}

.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

/* END: updated at 2022-06-14 by ZN */

/* START: updated at 2022-07-08 */
.btn-purple {
    background-color: #5835d5;
    color: white;
    border: thin solid #5835d5;
}

.btn-purple:hover {
    color: #5835d5;
    border-color: #5835d5;
    background-color: white;
}

.btn-outline-purple {
    border: thin solid #5835d5;
}

.btn-purple-rounded {
    border-radius: 15px;
    padding: 12px 25px;
}

.btn-purple-rounded,
.font-hind {
    font-family: "Hind Madurai", sans-serif;
}

.font-overpass {
    font-family: "Overpass", sans-serif;
}

.card-list-holder h3 {
    color: #2c3333;
}

.text-purple {
    color: #5835d5;
}

.border-purple {
    border: 1px solid #5835d5;
}

.rencana-kerja-ped-input {
    padding: 11px 16px;
    border-radius: 15px;
    width: 100%;
}

.rencana-kerja-ped-card {
    min-height: 460px;
    max-height: 460px;
    border-radius: 30px !important;
}

.title-status-card-list {
    display: flex;
    align-items: center;
}

.badge-diusulkan,
.badge-dianggarkan,
.badge-dikerjakan,
.badge-selesai,
.badge-dibatalkan {
    width: 24px;
    height: 24px;
}

button.badge-diusulkan,
button.badge-dianggarkan,
button.badge-dikerjakan,
button.badge-selesai,
button.badge-dibatalkan,
a .badge-dikerjakan {
    width: 16px;
    height: 16px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title-status-card-list:before {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 100%;
    margin-right: 9px;
}

.title-status-card-list.diusulkan:before,
.badge-diusulkan {
    background: #ea700d;
}

.title-status-card-list.dianggarkan:before,
.badge-dianggarkan {
    background: #f8af0a;
}

.title-status-card-list.dikerjakan:before,
.badge-dikerjakan,
.bg-dikerjakan {
    background: #00b050 !important;
}

.title-status-card-list.selesai:before,
.badge-selesai {
    background: #006fbf;
}

.title-status-card-list.dibatalkan:before,
.badge-dibatalkan {
    background: #e0e0e0;
}

.card-list-title {
    box-shadow: 0px 1px 2px rgba(50, 43, 95, 0.08);
}

.card-list-holder {
    padding: 0 10px;
}

.card-list-holder .iq-card {
    background: #ffffff;
    box-shadow: 0px 3.35045px 39.3119px rgba(0, 0, 0, 0.0596107),
        0px 0.997515px 11.7042px rgba(0, 0, 0, 0.0403893);
    border-radius: 10px;
}

.progress-dikerjakan div {
    height: 4px;
    background-color: #d9d9d9;
    width: 32%;
}

.text-dikerjakan {
    color: #00b050;
}

.text-light-grey-secondary {
    color: #9d9d9d;
}

@media (min-width: 768px) {
    .card-list-holder {
        max-height: 490px;
        overflow-y: auto;
    }

    .card-list-holder::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 4px;
    }

    .card-list-holder::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: #ddd;
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    }
}

@media (min-width: 1024px) {
    .rencana-kerja-ped-input {
        max-width: 237px;
    }
}

/* END: updated at 2022-07-08 */

/* START: updated at 2022-07-18 ZN */
.small-light {
    color: #adadad;
    font-size: 10px;
    font-style: italic;
}

/* END: updated at 2022-07-18 ZN */

/* START: updated at 2022-08-07 RZ */
.bg-light-grey {
    background-color: #f7f7f7;
}

.new-form-layout {
    font-family: "Hind Madurai", sans-serif;
}

.new-form-layout .custom-control-input:checked~.custom-control-label::before {
    background-color: #04A597;
    border-color: #04A597;
}

.new-form-layout .select2-container--default .select2-selection--single {
    height: 3rem;
    border-radius: 15px;
    border: 1px solid #c1c1c1;
}

.new-form-layout .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}

.new-form-layout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}

.new-form-layout input[type="text"] {
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    border-radius: 15px;
}

#dataTable_tooltip {
    width: 350px;
    min-height: 80px;
    position: absolute;
    z-index: 1001;
    display: none;
    border: 2px solid #ebebeb;
    border-radius: 5px;
    padding: 10px;
    background-color: #fff;
}

.text-orange {
    color: #DE834D;
}

.table_popup table td,
.table_popup table th {
    padding-left: 0;
    padding-right: 2rem;
}

/* END: updated at 2022-08-07 RZ */

.bg-light-blue{
    background-color: #FAFFFE;
}

.form-control:disabled {
    background: #e9ecef !important;
}

.alert-warning {
    color: #0d0d0d !important;
}
.alert-success {
    color: #000000 !important;
}

.break-word {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
